# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.CardAggregated2

Packages that use CardAggregated2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of CardAggregated2 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as CardAggregated2
Modifier and Type
Field
Description
`protected CardAggregated2`
CardTransaction3Choice.`aggtd`
`protected CardAggregated2`
CardEntry5.`aggtdNtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return CardAggregated2
Modifier and Type
Method
Description
`CardAggregated2`
ObjectFactory.`createCardAggregated2()`
Create an instance of `CardAggregated2`
`CardAggregated2`
CardTransaction3Choice.`getAggtd()`
Gets the value of the aggtd property.
`CardAggregated2`
CardEntry5.`getAggtdNtry()`
Gets the value of the aggtdNtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type CardAggregated2
Modifier and Type
Method
Description
`void`
CardTransaction3Choice.`setAggtd(CardAggregated2 value)`
Sets the value of the aggtd property.
`void`
CardEntry5.`setAggtdNtry(CardAggregated2 value)`
Sets the value of the aggtdNtry property.